#pragma once

#include "common.h"
#include <maps/wikimap/mapspro/libs/poi_feed/include/feed_object_data.h>

namespace maps::wiki::merge_poi {
IdsIndex createIndex(const poi_feed::FeedObjectDataVector& data);
bool isFullMergeImplemented(const poi_feed::FeedObjectData& data);
} //namespace maps::wiki::merge_poi
